#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-ImDf1qijY2BIu2gZcON8PJ
key:                  arch-hs-0.9.1.0-ImDf1qijY2BIu2gZcON8PJ
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  b62e2d10fe4f73c83f9dfdac5bbec346
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-ImDf1qijY2BIu2gZcON8PJ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2
    algebraic-graphs-0.5-CFCfYy08sIK7Y2MsOV1gTC
    arch-web-0.1.0-1YhaXSB01vBGVWJtQOiY2K base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-7eIGlflUzvgVSyKQTJCWU
    http-client-0.7.8-5Yp3OJZUjO92y0A5yk0wFF
    http-client-tls-0.3.5.3-2MnDaCTwjq37bsHC9KO5PS
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    neat-interpolation-0.5.1.2-8UiNQruKPDfLl3YdeAqSiK
    optparse-simple-0.1.1.4-DM05mXA8PzW1AJwcl1foyi
    polysemy-1.6.0.0-9Cea6ombivcJc1KaH31aZ1
    prettyprinter-1.7.0-Ef5MKlZnt6TLcjzncYvvuS
    prettyprinter-ansi-terminal-1.1.2-LmLitUqR4TPDMwJSglm1VD
    servant-client-0.18.3-CPgrYexZamkHpTYgpRkONY
    split-0.2.3.4-lGGgEjegWBLt5hlmeoIpy
    tar-conduit-0.3.2-A2bzmdYjJiWK1oyQvVurvC template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

